Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 06:36:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="ltr">
<div>Hi Centrepoint,</div>
<div><br></div>
<div>Can you check how many accounts I have because when I'm trying to link my shukran 
(1800000104984267) I'm getting an error " already linked to another account".</div>
<div>Please check and do the needful.<br>
</div>
<div><br></div>
<div>Regards,<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Sep 26, 2022 at 6:15 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Mazharuddin,<br><br>
</div>
<div dir="ltr" style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<div style="box-sizing:border-box" dir="ltr">Thank you for getting in touch with us.</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box" dir="ltr">We would like to inform you thay your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your  old Shukran card, please follow the below steps:</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box">1- Log in your account.</div>
<div style="box-sizing:border-box">2- Go to My account &gt; Shukran &gt; Link your account here.</div>
<div style="box-sizing:border-box">3- Follow the provided steps on the webpage</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div style="box-sizing:border-box">We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.</div>
<div style="box-sizing:border-box"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box">If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.</div>
<div dir="ltr" style="box-sizing:border-box"><br></div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4921444